<!DOCTYPE html>
<html lang="fr">
<head>
  <title>Présentation projet : groupe 5</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
  <style>
    figure {
      border: 1px #cccccc solid;
      padding: 4px;
      margin: auto;
    }
    
    figcaption {
      background: rgba(0,0,0,0.7);
      color: white;
      font-style: italic;
      padding: 2px;
      text-align: center;
    }
    </style>
</head>
<body>

<div class="container-fluid p-5 bg-primary text-white text-center">
  <h1>Travail individuel de Tristan</h1>
  <p>Groupe 05 : Lucas LARZILLIERE, Tristan VILLETTE, Florian GAVA</p>
  <a href='../individuels.html' class="row-sm-4 ">
    <button type="button" class="btn btn-secondary">Retour</button>
  </a>
</div>
  
<div class="container mt-5">
    <div class="row">
      <div class="col-sm-4">
        <h3>Projet 1 : fenêtres</h3>
        <h6>L'objectif était de manipuler des fenêtres</h6>
        <p>Vidéo de fenêtres qui changent de position quand on appuie sur la barre espace. Lorsque l'on appuie sur R, les deux écrans chutent subitement.
          https://youtu.be/NTf1nQJtK-U
        </p>
        <iframe width="420" height="315"
          src="https://youtu.be/NTf1nQJtK-U">
        </iframe>
      </div>
      <div class="col-sm-4">
        <h3>Projet 2 : formes géométriques</h3>
        <h6>L'objectif était d'animer des formes géométriques</h6>
        <p>Drapeau français tracé avec 3 rectangles.</p>
        <figure>
          <img src="img/drapeau.png" width="400" height="300">
          <figcaption> Drapeau français</figcaption>
        </figure>
      </div>
      <div class="col-sm-4">
        <h3>Projet 3 : animer des sprites</h3>        
        <h6>L'objectif était d'animer des sprites avec un fond</h6>
        <p>La fonction SDL_QueryTexture ne fonctionnait pas avec wsl.</p>
        <figure>
          <img src="img/img3.png" width="400" height="50">
          <figcaption>Problème avec la fonction SDL_QueryTexture</figcaption>
        </figure>
      </div>
    </div>
  </div>

</body>
</html>
